function get(id){
    return document.getElementById(id).value;
}

//--------------------------------------

function limpiar_consolidado(){
   
    document.getElementById('s_id1').value='';
    document.getElementById('s_id2').value='';

    document.getElementById('p_id1').value='';
    document.getElementById('p_id2').value='';

    document.getElementById('g_id1').value='';
    document.getElementById('g_id2').value='';

    document.getElementById('c_id1').value='';
    document.getElementById('c_id2').value='';

    document.getElementById('j_id1').value='';
    document.getElementById('j_id2').value='';

    document.getElementById('p_id1').focus();

}

//--------------------------------------

function mostrar_consolidado(){


var v1=get('s_id1');
var v2=get('p_id1');

if (v2==5){
    v2=4;
}

var v3=get('g_id1');
var v4=get('c_id1');
var v5=get('j_id1');

if (v1=="") {
    alert("Digite Sede");
    return 0;
}
if (v2=="") {
    alert("Digite Periodo");
    return 0;
}

if (v3=="") {
    alert("Digite Grado");
    return 0;
}

if (v4=="") {
    alert("Digite Curso");
    return 0;
}

if (v5=="") {
    alert("Digite Jornada");
    return 0;
}


    var rd=parametro('dir');

    if (rd=='1'){
       
        window.open("consolidado.php?dir=1&periodo="+v2+'&sede='+v1+'&grado='+v3+'&curso='+v4+'&jornada='+v5);

    }else{
        
         var id=parametro('id');
         window.open("consolidado.php?id="+id+'&dir=2&periodo='+v2+'&sede='+v1+'&grado='+v3+'&curso='+v4+'&jornada='+v5);
     }

}


function retornar(){
    
    var rd=parametro('dir'); 

    if(rd=='1'){
            location.href="../menu.php";
    }

    if(rd=='2'){
            var id=parametro('id');
            location.href="../menu_profesor.php?id="+id+'&dir=2';
    }

    if(rd=='3'){
            location.href="../menu_coordinador.php?dir=3";
    }


}
   

function retornar_pendientes(){

    var dir=parametro('dir');

    if (dir=='1'){
        location.href="consol_datos.php?dir=1";
    }
    else{
        var id=parametro('id');
        location.href="consol_datos.php?id="+id+'&dir=2';
    }

}


function parametro( name ){
	var regexS = "[\\?&]"+name+"=([^&#]*)";
	var regex = new RegExp ( regexS );
	var tmpURL = window.location.href;
	var results = regex.exec( tmpURL );
	if( results == null )
		return "";
	else
		return results[1];
}
